#!/bin/sh
set -eux
apk \
  add \
  build-base \
  cargo \
  clang \
  clang-dev \
  clang-static \
  cmake \
  curl~=8 \
  cython \
  eigen \
  eigen-dev \
  git~=2 \
  libffi-dev \
  libxml2-dev \
  libxslt-dev \
  llvm-dev \
  llvm-static \
  make \
  mold \
  openblas \
  openblas-dev \
  opencv \
  opencv-dev \
  openssl-dev \
  protobuf-dev \
  py3-matplotlib \
  py3-maturin \
  py3-numpy-dev \
  py3-opencv \
  py3-pandas \
  py3-pip \
  py3-ruamel.yaml.clib \
  py3-yaml \
  python3-dev \
  sccache
